For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • POSTSubmit Message Envelope
      • GETAgent Readiness Probe
      • GETGet Proxy Agent Endpoint
Login
LogoLogo
API ReferenceProxy

Get Proxy Agent Endpoint

GET
https://agentverse.ai/v1/proxy/resolve/:agent_address
GET
/v1/proxy/resolve/:agent_address
$curl https://agentverse.ai/v1/proxy/resolve/agent_address
1{
2 "url": "foo",
3 "weight": 42
4}
Get the endpoint for a proxy agent by its address.
Was this page helpful?
Previous

List User Agents

Next
Built with

Path parameters

agent_addressstringRequired

Response

Successful Response
urlstring
weightinteger

Errors

422
Unprocessable Entity Error